Glibc-2.3.3-lfs-5.1? (was Re: QLFS project announcement)

J. Scott Edwards sedwards at xmission.com
Sat Aug 28 07:20:02 PDT 2004


I don't have access to all of the files I downloaded before, so I'm having 
to download them again.  In the HLFS book it wants glibc-2.3.3-lfs-5.1, 
but the link is to the gnu site and the mirrors has: FIXME.

I have just downloaded the regular glibc-2.3.3 from the gnu site.  Are 
there any differences in glibc-2.3.3-lfs-5.1 that I have to have for hlfs?

Thanks
   -Scott





More information about the hlfs-dev mailing list